Tarkennettu haku
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Source Package: libcatalyst-actionrole-requiressl-perl (1.00-1)

Links for libcatalyst-actionrole-requiressl-perl

Debian-palvelut:

Ylläpitäjät:

External Resources:

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
libcatalyst-actionrole-requiressl-perl
Force an action to be (in)secure only

Muut pakettiin libcatalyst-actionrole-requiressl-perl liittyvät paketit

  • build-depends
  • build-depends-indep

Download libcatalyst-actionrole-requiressl-perl

TiedostoKoko (kt)MD5-tarkiste
libcatalyst-actionrole-requiressl-perl_1.00-1.dsc 2.5 kt c2bb9ffdd555b033b54efdaafc320435
libcatalyst-actionrole-requiressl-perl_1.00.orig.tar.gz 28.2 kt 60aecb0e2a236e1b9599fc470d6fe58c
libcatalyst-actionrole-requiressl-perl_1.00-1.debian.tar.xz 1.9 kt 5de9fff8d999c97512da0a6d06da89cb
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/perl-team/modules/packages/libcatalyst-actionrole-requiressl-perl.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/perl-team/modules/packages/libcatalyst-actionrole-requiressl-perl